<lom xmlns="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_v1p2 http://aloha.netera.ca/schemas/Aloha_imsmd_v1p2p2_version2.xsd">
<general>
<identifier>Humanities/Fine Arts; Digital Collection Technology</identifier>
<title>
<langstring xml:lang="en">The Streetprint Engine:                         Creating Empowered Digital Collections</langstring>
</title>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<language />
<description>
<langstring xml:lang="en">Creating empowered digital                         collections for research, sharing, and teaching.                         Web version of the presentation given at ATL on                         the 26 Nov 2003 by Mathew Ogle, Matt Bouchard,                         Chris Govias, Hannah Wensel and Gary Kelly from                         the Humanities Department of the University of Alberta.</langstring>
</description>
<keyword>
<langstring xml:lang="en">sharing</langstring>
<langstring xml:lang="en">research</langstring>
<langstring xml:lang="en">digital collections</langstring>
<langstring xml:lang="en">Streetprint Engine</langstring>
<langstring xml:lang="en">teaching</langstring>
</keyword>
<coverage>
<langstring xml:lang="" />
</coverage>
<structure>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</structure>
<aggregationlevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</aggregationlevel>
</general>
<lifecycle>
<version>
<langstring xml:lang="" />
</version>
<status>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</status>
<contribute>
<role>
<source>
<langstring xml:lang="en" />
</source>
<value>
<langstring xml:lang="en">Author</langstring>
</value>
</role>
<centity>
<vcard>Matthew Ogle, Streetprint Engine</vcard>
</centity>
</contribute>
</lifecycle>
<metametadata>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
</contribute>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>web</format>
<size />
<location>http://www.atl.ualberta.ca/documents\presentations\streetprint\player.html</location>
<requirement>
<type>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</type>
<name>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring xml:lang="" />
</installationremarks>
<otherplatformrequirements>
<langstring xml:lang="" />
</otherplatformrequirements>
<duration />
</technical>
<educational />
<rights>
<cost>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</cost>
<copyrightandotherrestrictions>
<source>
<langstring xml:lang="en">Copyright University                             of Alberta</langstring>
</source>
<value>
<langstring xml:lang="en">Copyright University                             of Alberta</langstring>
</value>
</copyrightandotherrestrictions>
<description>
<langstring xml:lang="" />
</description>
</rights>
<relation>
<kind>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring xml:lang="" />
</description>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</resource>
</relation>
<annotation />
<classification />
</lom>